Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jul 2020 12:00:31 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="ltr">Yes, I have received it. <br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Jul 2020 at 08:30, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<span style='font-size:14pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">Hi Aliaa,</span><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span style='font-size:14pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>​</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span style='font-size:14pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>Thank you for shopping at Centrepoint.</span></div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span style='font-size:14pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">Could you please inform us if you get your parcel.</span></div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span style='font-size:14pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">Come back soon to get something you like.</span></div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span style='font-size:14pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>Your friends,</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span style='font-size:14pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">The Support Team</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/795650